> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fint.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Eliminar webhook por ID

> Eliminar un webhook específico por su ID



## OpenAPI

````yaml delete /webhook/:webhookId
openapi: 3.0.0
info:
  version: 1.0.0
  title: Fint API
  description: Fint API
servers:
  - url: https://api.fint.app/api/v1
    variables: {}
security: []
paths:
  /webhook/:webhookId:
    delete:
      tags:
        - Webhook
      summary: Eliminar webhook por ID
      description: Eliminar un webhook específico por su ID
      parameters:
        - schema:
            type: number
          required: true
          name: webhookId
          in: path
      responses:
        '200':
          description: Webhook eliminado con éxito por ID
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
        '404':
          description: Webhook no encontrado
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key

````